package com.rjconsultores.ventaboletos.web.utilerias.menu.item.gestaoDePricing;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPricingEspecifico2 extends DefaultItemMenuSistema {

	public ItemMenuPricingEspecifico2() {
		super("indexController.mniPricingEspecifico2.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_GESTAO_PRICING_ESPECIFICO;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/gestao_pricing/busquedaGP_PricingEspecifico.zul",
                Labels.getLabel("busqueDaGPPricingEspecifico.window.title"), getArgs(), desktop);
		
	}

}
